@charset "utf-8";
/* CSS Document */

#menu { position:absolute; bottom:13px; padding:0px 40px; left:0px; width:100%; }
#menu img { width:0px; height:0px; transition:all .3s; -webkit-transition:all .3s; top:-2px; cursor:pointer; margin-left:0px; }
#menu img:hover { opacity:.5; }
#header.fixed #menu img { width:20px; height:20px; margin:0px 15px 0px 0px; }
#header.fixed ul.menu li.lang { opacity:0; visibility:hidden; }
#header #top { position:absolute; right:0px; width:30px; height:30px; border-radius:50%; background:url(../images/top.png) #ea5837; opacity:0; visibility:hidden; top:3px; }
#header #top:hover { transform:rotate(360deg); background:url(../images/top.png) #79797c; }
#header.fixed #top { opacity:1; visibility:visible; }

ul.menu { list-style-type:none; width:100%; }
ul.menu > li { display:inline-block; padding:0px 15px; }
ul.menu > li::before { height:100%; width:1px; background:#f37639; opacity:.25; }
ul.menu > li:first-child::before, ul.menu img+li::before { display:none; }
ul.menu > li:first-child, ul.menu img+li { padding-left:0px; } 
ul.menu > li:first-of-type ul { left:-15px; }
ul.menu a { font-family:"Raleway", Arial, Helvetica, sans-serif; text-transform:uppercase; display:block; color:#626262; }
ul.menu > li > a { line-height:36px; }
ul.menu a:hover { color:#f37639; }
ul.menu > li > ul { display:none; }

ul.menu li.search, ul.menu li.newsletter { display:none; }
ul.menu li.lang { position:absolute; right:0px; padding:0px; transition:all .3s; }
ul.menu li.lang::before { display:none; }
ul.menu li.lang a { color:#f37639; font-size:12px; font-weight:700; }
ul.menu li.lang a:hover { color:#626262; }

ul.menu > li > ul { position:absolute; display:block; background:#fff; padding:0px 15px; left:0px; 
	box-shadow:2px 7px 7px rgba(0,0,0,.20); 
	background: rgb(245,245,245);
	background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(231,231,231,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(231,231,231,1) 100%);
	background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(231,231,231,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e7e7e7',GradientType=0 );
	border-bottom-left-radius:10px;
	overflow:hidden;
	opacity:0;
	visibility:hidden;
	transition:all .3s ease 0s;
	margin-top:-15px;
	min-width:100%;
}
ul.menu > li:hover > ul { opacity:1; visibility:visible; margin-top:0px; }
ul.menu > li > ul > li { display:block; padding:5px 0px; }
ul.menu > li > ul > li::before { width:100%; height:1px; background:url(../images/dot.png) left top repeat-x; opacity:.25; }
ul.menu > li > ul > li:first-child::before { display:none; }
ul.menu > li > ul > li a { white-space:nowrap; font-size:14px; }

ul.menu > li:first-child > ul { left:-15px; }

div.box.submenu a {
	display:block;
}